Bug 173061 - external bug ids with space are ignored
external bug ids with space are ignored
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-11-13 07:19 EST by Need Real Name
Modified: 2007-04-18 13:34 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-28 00:27:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 173061 None None None Never

  None (edit)
Description Need Real Name 2005-11-13 07:19:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
Entering an external bug id containing a trailing space seems to work, but in fact fails silently.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 1 David Lawrence 2006-01-28 00:19:19 EST
Comment 2 David Lawrence 2006-01-28 00:27:22 EST
Fixed. Thanks.

Note You need to log in before you can comment on or make changes to this bug.